Bug 190058 - Fedora shuts down automatically
Fedora shuts down automatically
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
: 190059 190060 190061 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-27 03:50 EDT by Alberto Milone
Modified: 2008-01-19 23:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:40:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My dmesg (14.34 KB, text/plain)
2006-04-27 03:50 EDT, Alberto Milone
no flags Details
my messages (170.26 KB, application/octet-stream)
2006-04-27 03:58 EDT, Alberto Milone
no flags Details

  None (edit)
Description Alberto Milone 2006-04-27 03:50:12 EDT
Description of problem:
FC5 shuts down automatically after about 6 hours as if the command "shutdown -h 
now" were prompted (but I didn't do that).

Version-Release number of selected component (if applicable):
It happens with both kernel 2.6.15-1.2054_FC5 and 2.6.16-1.2096_FC5.

How reproducible:
Playing music, surfing the web, writing in Openoffice for about 6 hours.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
The computer shuts down as if the command "shutdown -h now" were prompted

Expected results:
It obviously shouldn't shut down unless I want it.

Additional info:
ACPI and APIC are enabled in the BIOS. Cool'n'quiet is disabled.

I've noticed this in my dmesg:
powernow-k8: Found 1 AMD Athlon 64 / Opteron processors (version 1.60.0)
powernow-k8: BIOS error - no PSB or ACPI _PSS objects


My motherboard is an Asus A8V Deluxe, my CPU is an AMD64 3500+ and I'm running 
Fedora Core 5 32bit.
Comment 1 Alberto Milone 2006-04-27 03:50:13 EDT
Created attachment 128288 [details]
My dmesg
Comment 2 Alberto Milone 2006-04-27 03:58:23 EDT
Created attachment 128291 [details]
my messages
Comment 3 Alberto Milone 2006-04-27 04:01:39 EDT
*** Bug 190060 has been marked as a duplicate of this bug. ***
Comment 4 Alberto Milone 2006-04-27 04:01:59 EDT
*** Bug 190059 has been marked as a duplicate of this bug. ***
Comment 5 Alberto Milone 2006-04-27 04:02:07 EDT
*** Bug 190061 has been marked as a duplicate of this bug. ***
Comment 6 Dave Jones 2006-10-16 15:05:41 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 7 Jon Stanley 2008-01-19 23:40:44 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.